@charset "utf-8";

@import url("https://fonts.googleapis.com/css?family=Roboto:400,400i,700,700i&display=swap&subset=cyrillic,cyrillic-ext,latin-ext");

*
{
	color:#464646; /* black */
	font-family:"Roboto", sans-serif;
}

body
{
	font-size:20px;
/* 	min-width:701px; */
	padding-top:125px;
}

@media (max-width:576px)
{
	body
	{
		padding-top:65px;
	}
}

table
{
	color:#464646;
	font-size:15px;
	margin-bottom:20px;
	width:100%;
	max-width:100%;
}

table td
{
	border:solid #000 1px;
	padding:4px 3px 2px 3px;
}

.navbar.bg-light
{
	background:#004da2!important; /* blue */
}

.navbar
{
/* 	height:150px; */
	padding:12.5px 100px;
	z-index:2;
}

.navbar-nav
{
	margin-bottom:10px;
}

.show .navbar-nav
{
	margin-bottom:0;
}

.show .navbar-nav.menu
{
	margin-bottom:20px;
}

@media (max-width:858px)
{
	.navbar
	{
		padding:12.5px 25px;
	}
}

.navbar-expand-lg .navbar-collapse
{
	align-items:flex-end;
	justify-content:space-between;
	flex-direction:column;
	height:100px;
	line-height:1.2em;
}

.navbar-expand-lg .navbar-collapse.show
{
	height:auto;
}

@media (max-width:991px)
{
	.navbar-expand-lg .navbar-collapse
	{
		padding-top:50px;
	}
}


.navbar-expand-lg .navbar-nav .nav-link
{
	padding-right:12px;
	padding-left:12px;
}

.navbar-light .navbar-brand.logo
,.navbar-light .navbar-brand.title
{
	padding-bottom:0;
	padding-top:0;
}

.navbar-light .navbar-brand.title
{
	position:absolute;
	top:25px;
	left:200px;
	width:625px;
	white-space:normal;
}

@media (max-width:858px)
{
	.navbar-light .navbar-brand.title
	{
		left:125px;
	}
}

@media (max-width:576px)
{
	.navbar
	{
		padding:0 25px;
	}

	.navbar-light .navbar-brand.logo img
	{
		height:65px;
	}

	.navbar-light .navbar-brand.title
	{
		display:none;
	}
}

.navbar-light .navbar-brand span
{
	border-left:1px solid #ffff32;
	display:block;
	color:#ffff32; /* yellow */
	font-size:20px;
	line-height:1.2em;
	margin-left:25px;
	padding-left:10px;
}

.navbar-light .navbar-toggler
{
	border:none;
	color:#ffff32;
	position:absolute;
	right:100px;
	top:60px;
}

@media (max-width:858px)
{
	.navbar-light .navbar-toggler
	{
		right:20px;
	}
}

@media (max-width:576px)
{
	.navbar-light .navbar-toggler
	{
		top:9px;
	}
}

.navbar-light .navbar-toggler *
{
	color:#ffff32;
	font-size:40px;
}

.dropdown-menu
{
	background-color:#004da2;
	border:0;
	border-radius:0;
	color:#ffff32;
	font-size:20px;
	line-height:1.1em;
	min-width:100px;
	padding:0;
	top:50px;
}

.dropdown-menu > *:first-of-type
{
	margin-top:25px;
}

.dropdown-menu > *:last-of-type
{
	margin-bottom:25px;
}

.navbar-light .navbar-nav .lang .dropdown-menu
{
	left:-15px;
	top:108px;
}

.navbar-light .navbar-nav .nav-link
,.navbar-light .navbar-nav .nav-link.disabled
,.navbar-light .navbar-nav .nav-link:focus
{
	color:#ffff32;
	font-size:20px;
	padding-bottom:0;
	white-space:nowrap;
}

@media (max-width:576px)
{
	.nav-link
	{
		padding-top:15px;
	}

	.navbar-light .navbar-nav .nav-link
	,.navbar-light .navbar-nav .nav-link.disabled
	,.navbar-light .navbar-nav .nav-link:focus
	,.dropdown-item
	{
		font-size:24px;
	}

	.dropdown-item
	{
		padding-bottom:7.5px;
		padding-top:7.5px;
	}
}

.navbar-light .navbar-nav .active > .nav-link
,.navbar-light .navbar-nav .nav-link.active
,.navbar-light .navbar-nav .nav-link.show
,.navbar-light .navbar-nav .show > .nav-link
,.navbar-light .navbar-nav .nav-item:hover > .nav-link
{
	color:#ffff32;
	font-stretch: 80% !important;
	font-weight:bold;
	transition:font-weight 0.3s ease-out;
}

.navbar-light .navbar-nav .nav-item:last-child > .nav-link
{
	padding-right:0;
}

.dropdown-toggle::after
{
	display:none;
}

.dropdown-menu
{
	z-index:1;
}

.dropdown-item
{
	color:#ffff32;
}

.dropdown-item:hover
,.dropdown-item:focus
{
	color:#ffff32;
	background-color:#004da2;
	font-stretch: 80% !important;
	font-weight:bold;
	transition:font-weight 0.3s ease-out;
}

.dropdown-item.active
,.dropdown-item:active
{
	background-color:#004da2;
	color:#ffff32;
	font-weight:bold;
	text-decoration:none;
	transition:font-weight 0.3s ease-out;
}

/*
.navbar-collapse.show .drop-menu
{
	border:none;
	position:relative;
	top:-5px;
	width:100%;
}

.drop-menu .nav-item:hover
{
	background-color:rgba(255,255,255,0.7);
}*/

.shad
{
	background-color:transparent;
	box-shadow:0px 3px 4px rgba(0,0,0,0.8);
	display:block;
	height:10px;
/* 	position:relative; */
	top:115px;
	width:100%;
	z-index:2;
}

@media (max-width:576px)
{
	.shad
	{
		top:55px;
	}
}

/* -------------------------------------- search ------------------------------------- */
.navbar-expand-lg .navbar-collapse #search.form-control
{
	background:#004da2;
	border-bottom:2px solid #ffff32;
	border-top:none;
	border-left:none;
	border-radius:0;
	border-right:none;
	box-shadow:none;
	color:#ffff32;
	display:block;
	height:25px;
	line-height: 1.5;
	margin-right:12px;
	padding:5px 0;
	position:relative;
	top:7px;
	transition:all .15s ease-in-out;
	width:300px;
}

.navbar-expand-lg .navbar-collapse #search.form-control.lupa
{
	background:url("./lupa_yellow.png") right center no-repeat #004da2;
	border:none;
	padding:5px 25px;
	top:7px;
	width:26px;
}

@media (max-width:991px)
{
	.navbar-expand-lg .navbar-collapse #search.form-control
	{
		top:-17px;
		left:50%;
		transform:translateX(-50%);
	}
	
	.navbar-expand-lg .navbar-collapse #search.form-control.lupa
	{
		top:-17px;
		left:50%;
		transform:translateX(-50%);
	}
}

@media (max-width:576px)
{
	.navbar-expand-lg .navbar-collapse #search.form-control
	{
		font-size:20px;
	}
}

input:-internal-autofill-selected
{
	background:#004da2;
	color:#ffff32;
}

.sisea-result
{
	margin-bottom:40px;
}

.sisea-result:first-of-type
{
	margin-top:40px;
}

.simplesearch-results
,.simplesearch-paging
{
	text-align:center !important;
}

.simplesearch-result
{
	margin-top:50px;
}

.search .form-control
{
	font-size:20px;
}

.search .form-group
{
	margin-left:5px;
}

.search .form-row
{
	justify-content:center;
	margin-bottom:25px;
}

.simplesearch-result h3
{
	font-size:20px;
	font-weight:bold;
}
/* ----------------------------------------------------------------------------------- */

/* -------------------------------------- flags -------------------------------------- */
.flag
{
	display:inline-block;
	height:23px;
	margin-left:4px;
	position:relative;
	text-align:right;
	top:-1px;
	width:42px;
}

.flag img
{
	border:1px solid rgba(255,255,255,0.2);
}

.flag_md
{
	background:url("./flag_md.png") right center no-repeat;
}

.flag_en
{
	background:url("./flag_en.png") right center no-repeat;
}

.flag_ua
{
	background:url("./flag_ua.png") right center no-repeat;
}

.flag_ge
{
	background:url("./flag_ge.png") right center no-repeat;
}

.flag_ru
{
	background:url("./flag_ru.png") right center no-repeat;
}
/* ----------------------------------------------------------------------------------- */

/* ------------------------------------ slideshow ------------------------------------ */
.slideshow
{
	height:calc(100vh - 125px);
	overflow:hidden;
	padding-right:0;
	padding-left:0;
	position:relative;
	width:100%;
}

.slideshow_inner
{
	height:100%;
	left:0;
	overflow:hidden;
	position:absolute;
	top:0;
	width:100%;
}

.slideshow ul
{
	list-style:none;
	margin:0;
	padding:0;
	position:relative;
}

.slideshow ul li
{
	display:inline-block;
	cursor:pointer;
}

.slideshow ul li a
{
	display:block;
/* 	height:621px; */
	height:100%;
	width:100%;
/* 	width:1096px; */
}

@media (max-width:576px)
{
	.slideshow ul li a
	{
		background-size:contain !important;
		background-position-y:top !important;
	}
}

.slideshow svg
{
	width:450px;
	height:50px;
	position:absolute;
	bottom:50px;
	left:50%;
	transform:translateX(-50%);
/* 	visibility:hidden; */
	max-width:1000px;
}

#circleGroup, #joinLine
{
	stroke:#fff;
}

@media (max-width:576px)
{
	#circleGroup, #joinLine
	{
		stroke:#464646;
	}
}

.slideshow circle
{
	cursor:pointer;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}

.slideshow ul.thumbnails
{
	position:absolute;
	bottom:50px;
	left:50%;
	transform:translateX(-50%);
}

.slideshow ul.thumbnails li
{
	border:2px solid #fff;
	border-radius:13.5px;
	height:27px;
	margin:8px;
	position:relative;
	width:27px;
}

.slideshow ul.thumbnails li.active:before
{
	background-color:#fff;
	border-radius:9.5px;
	content:"";
	display:block;
	height:19px;
	left:2px;
	position:absolute;
	top:2px;
	width:19px;
}

.slideshow .scroll_left
,.slideshow .scroll_right
{
	cursor:pointer;
	height:100px;
	position:absolute;
	top:50%;
	transform:translateY(-50%);
	width:100px;
}

.slideshow .scroll_left
{
	left:0;
}

.slideshow .scroll_right
{
	right:0;
}

.slideshow .scroll_left *
,.slideshow .scroll_right *
{
	color:rgba(255,255,255,0.5);
	font-size:50px;
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	transition:all 0.1s ease-out;
}

.slideshow .scroll_left *:hover
,.slideshow .scroll_right *:hover
{
	color:#fff;
}

@media (max-width:576px)
{
	.slideshow
	{
		height:40vh;
	}

	.slideshow svg
	{
		position:relative;
	}

	.slideshow .scroll_left
	,.slideshow .scroll_right
	{
		display:none;
	}
}


/* ----------------------------------------------------------------------------------- */

.main .content .h1_icon + .row > div:first-of-type
{
	padding-right:50px;
}

.main .content .h1_icon + .row > div:last-of-type
{
	padding-left:50px;
}

.main .content .h1_icon.icon_library + .row > div
{
	padding-left:15px;
	padding-right:65px;
}

.main .content .h1_icon.icon_twitter + .row > div
{
	padding-left:65px;
	padding-right:15px;
}

@media (max-width:991px)
{
	.main .content .h1_icon + .row > div:not(:last-of-type)
	{
		margin-bottom:50px;
	}

	.main .content .h1_icon + .row > div:first-of-type
	{
		padding-right:15px;
	}

	.main .content .h1_icon + .row > div:last-of-type
	{
		padding-left:15px;
	}
}

.main .preview.click
{
	display:flex;
	flex-direction:row;
	justify-content:flex-start;
	align-items:flex-start;
}

@media (max-width:576px)
{
	.main .preview.click
	{
		flex-direction:column;
		align-items:center;
	}
}

.main .bunner h1
{
    margin-top: 75px;
}

.content
{
	padding-right:100px;
	padding-left:100px;
}

@media (max-width:991px)
{
	.content
	{
		padding-right:25px;
		padding-left:25px;
	}
}

.content.container
{
	padding-right:15px;
	padding-left:15px;
}

.content.container.pub
{
	padding-right:35px;
	padding-left:35px;
}

.content h1
{
	align-items:center;
	border-bottom:3px solid #004da2;
	display:flex;
	color:#004da2;
	font-size:30px;
	height:75px;
	margin-top:75px;
}

.content h1 a
{
	color:#004da2;
	text-decoration:none;
}

.content h1.h1_icon::before
{
	content:"";
	display:inline-block;
	height:50px;
	position:relative;
	width:75px;
}

.content h1.icon_news::before
{
	background:url("./icon_news.png") left center no-repeat;
}

.content h1.icon_opeds::before
{
	background:url("./icon_opeds.png") left center no-repeat;
}

.content h1.icon_publications::before
{
	background:url("./icon_publications.png") left center no-repeat;
}

.content h1.icon_library::before
{
	background:url("./icon_library.png") left center no-repeat;
}

.content h1.icon_twitter::before
{
	background:url("./icon_twitter.png") left center no-repeat;
}

.content h1.icon_consortium::before
{
	background:url("./icon_consortium_o.png") left center no-repeat;
}

.content h1.icon_experts::before
{
	background:url("./icon_experts.png") left center no-repeat;
}

.content h1.icon_documents::before
{
	background:url("./icon_documents.png") left center no-repeat;
}

.content h1.icon_documents_o::before
{
	background:url("./icon_documents_o.png") left center no-repeat;
}

.content h1.icon_bibliography::before
{
	background:url("./icon_bibliography.png") left center no-repeat;
}

.content h1.icon_search::before
{
	background:url("./icon_search.png") left center no-repeat;
}

.content h1.icon_404::before
{
	background:url("./icon_404.png") left center no-repeat;
}

.content .preview
{
	overflow:hidden;
	padding-top:20px;
}

.content .text .preview
{
/* 	height:302px; */
	overflow:hidden;
	padding-top:0;
	position:relative;
	width:100%;
}

.content .text .preview.expert
{
	border-bottom:2px solid #464646;
	padding-bottom:35px;
	height:435px;
}

.content .preview img
,.content .text .preview img
{
	border: 1px solid rgba(0,77,162,0.3);
/* 	float:left; */
	margin-right:30px;
	max-width:214px;
}

.content .text .preview img
{
	border: 1px solid rgba(0,77,162,0.3);
	flex-grow:0;
	flex-shrink:0;
	float:left;
	margin-right:40px;
	max-width:212px;
}

@media (max-width:576px)
{
	.content .preview img
	,.content .text .preview img
	{
		margin-bottom:30px;
		margin-right:0;
	}
}

.content .preview h1
{
	border-bottom:0;
	border-top:2px solid #464646;
	color:#464646;
	display:block;
	margin-bottom:50px;
	margin-top:35px;
	padding-top:40px;
}

.content .preview h1 a
{
	color:#464646;
}

.content .preview h2
,.content .text .preview h2
,.content .text.filters h2
{
	font-weight:bold;
	margin-bottom:25px;
	position:relative;
	top:-2px;
}

.content .preview h2
{
	font-size:20px;
}

.content .text .preview h2
{
	font-size:20px;
	text-transform:uppercase;
}

.content .text.leader .preview h2
{
	font-size:23px;
}

.content .text .preview.experts
{
	height:auto;
}

.content .text .preview.experts h2
{
	margin-bottom:38px;
	text-transform:none;
}

.content .text .preview.experts
,.content .text .preview.expert
,.content .text .review
,.content .text .consortium_page
,.content .text .consortium
,.content .text .preview
,.about .text > div
,.content .text.filters > div
,.content .text .comment
,.content .text.subscr > div
,.content .text.search_page
,.content .text.bunner
{
	padding-left:0;
	padding-right:0;
}

@media (max-width:576px)
{
	.content .text .preview.experts
	,.content .text .preview.expert
	,.content .text .review
	,.content .text .consortium_page
	,.content .text .consortium
	,.content .text .preview
	,.about .text > div
	,.content .text.filters > div
	,.content .text .comment
	,.content .text.subscr > div
	,.content .text.search_page > div
	,.content .text.bunner > div
	{
		padding-left:25px;
		padding-right:25px;
	}
}

.content .text .preview.expert h2
{
	margin-bottom:40px;
}

.content .text .preview.expert p
,.content .text.filters form *
{
	font-size:20px;
	margin-bottom:10px;
	text-align:justify;
}

.content .text.leader .preview p
,.content .text.leader .preview time
{
	font-size:23px !important;
	line-height:30px !important;
}

.content .text.bunner
{
	border-bottom:2px solid #464646;
	padding-bottom:20px;
}

.content .text.filters .filter_spoiler
{
/* 	border-top:2px solid #464646; */
	padding-top:0px;
}

.content .text.filters form select
,.content .text.filters form input
{
	margin-bottom:20px;
}

.content .text.filters form .form-check label
{
	margin-bottom:0;
}

.form-check-input + label
{
	padding-left:10px;
}

.form-check-input::before
{
	background-color:#fff;
	border:2px solid #004da2;
	border-radius:4px;
	color:#004da2;
	content:"";
	display:block;
	font-size:30px;
	height:18px;
	line-height:12px;
	position:relative;
	width:18px;
}

.form-check-input:checked::before
{
	content:"\2713";
}

.content .text .preview.experts .org
,.content .text .preview.expert .org
{
	text-transform:uppercase;
}

.content .text .preview.experts .info p
{
	font-size:20px;
	line-height:35px;
	margin-bottom:10px;
}

.content .text .preview.experts .info a
,.content .text .preview.expert .info a
{
	color:#464646;
	text-decoration:none;
}

.content .text .preview.experts .description
{
	height:400px;
	margin-bottom:100px;
	width:100%;
}

.content .text .preview.experts .description img
,.content .text .preview.expert .description img
{
	flex-grow:0;
	flex-shrink:0;
	float:none;
	height:400px;
	position:relative;
	width:340px;
}

.content .preview time
,.content .preview p.author
{
	display:block;
	margin-bottom:10px;
	position:relative;
	text-align:justify;
}

.content .preview time
,.content .preview p
{
	font-size:20px;
	line-height:25px;
	text-align:justify;
	margin-bottom:10px;
}

.main .content .preview p
{
	margin-bottom:0;
}

.content .text .preview time
,.content .text .preview p.author
,.content .text .preview .info p
{
	font-size:20px;
	line-height:25px;
	margin-bottom:10px;
}

.content .text .preview .description
{
	display:flex;
	flex-direction:row;
	justify-content:flex-start;
	align-items:flex-start;
}

.content .text .preview .description .info
{
	height:300px;
	position:relative;
	width:100%;
}

@media (max-width:576px)
{
	.content .text .preview
	{
		height:auto;
	}
	
	.content .text .preview .description
	{
		flex-direction:column;
		align-items:center;
	}
	
	.content .text .preview .description .info
	{
		height:auto;
	}
}

.content .text .preview .download
{
	bottom:0;
	overflow:hidden;
	position:absolute;
	width:100%;
}

@media (max-width:576px)
{
	.content .text .preview .download
	{
		margin:50px auto;
		position:relative;
		text-align:center;
	}
}

.over
{
	border-radius:10px;
	display:inline-block;
	overflow:hidden;
	position:relative;
}

@media (max-width:576px)
{
	footer .over
	{
		display:block;
	}
	
	footer .form-inline
	{
		flex-flow:column;
		width:100%;
	}
}

.subscr form
{
	display:block;
	width:100%;
}

#subscription_page .over
{
	display:block;
}

#subscription_page input
,#subscription input
{
	font-size:20px;
}

#subscription input
{
	margin-left:10px;
	margin-right:10px;
}

@media (max-width:576px)
{
	#subscription input
	{
		margin-left:0;
		margin-right:0;
	}
}

input[type="date"]::-webkit-inner-spin-button
/*,input[type="date"]::-webkit-calendar-picker-indicator*/
{
	display:none;
	-webkit-appearance:none;
}

.select2-container--default .select2-selection--multiple
{
	border:1px solid #ced4da;
	line-height:1.15;
}

/*.select2-container--default.select2-container--focus .select2-selection--multiple
{
	border:1px solid #ced4da;
}*/

.content .text .preview .download .btn-primary
,.content .text.filters .btn-primary
,.search .btn-primary
,#subscription .btn-primary
,#subscription_page .btn-primary
,#ticketForm .btn-primary
,#comment-form .btn-primary
,#ticketForm .btn-default
,#comment-form .btn-default
{
	background-color:#fff;
	border:2px solid #004da2;
	border-radius:10px;
	color:#004da2;
	font-size:26px;
	padding:4px 15px;
	transition:all 0.3s ease-out;
}

.content .text.filters .btn-primary
{
	margin-bottom:20px;
	margin-top:10px;
}

.search .btn-primary
,#subscription .btn-primary
,#ticketForm .btn-primary
,#comment-form .btn-primary
,#ticketForm .btn-default
,#comment-form .btn-default
{
	font-size:20px;
	padding:2px 10px;
}

.content .text .preview .download .btn-primary:before
,.content .text.filters .btn-primary:before
,.search .btn-primary:before
,#subscription .btn-primary:before
,#subscription_page .btn-primary:before
,#ticketForm .btn-primary:before
,#comment-form .btn-primary:before
,#ticketForm .btn-default:before
,#comment-form .btn-default:before
{
	background-color:rgba(255,255,255,0.5);
	content:"";
	display:block;
	height:100%;
	left:-4.5em;
	position:absolute;
	top:0;
	transform:skewX(-45deg) translateX(0);
	transition:none;
	width:3em;
}

.content .text .preview .download .btn-primary:hover
,.content .text.filters .btn-primary:hover
,.search .btn-primary:hover
,#subscription .btn-primary:hover
,#subscription_page .btn-primary:hover
,#ticketForm .btn-primary:hover
,#comment-form .btn-primary:hover
,#ticketForm .btn-default:hover
,#comment-form .btn-default:hover
{
	background-color:#004da2;
	border-bottom: 4px solid darken(#004da2, 10%);
	color:#ffff32;
}

.content .text .preview .download .btn-primary:hover:before
,.content .text.filters .btn-primary:hover:before
,.search .btn-primary:hover:before
,#subscription .btn-primary:hover:before
,#subscription_page .btn-primary:hover:before
,#ticketForm .btn-primary:hover:before
,#comment-form .btn-primary:hover:before
,#ticketForm .btn-default:hover:before
,#comment-form .btn-default:hover:before
{
	transform: skewX(-45deg) translateX(13.5em);
	transition: all 0.5s ease-in-out;
}

.btn-primary:focus
,.btn-default:focus
{
	box-shadow:none;
}

.content .text.filters .form-group
{
	display:block;
	overflow:hidden;
	position:relative;
}

.content .text .preview .download .count
{
	font-size:25px;
	left:23px;
	position:relative;
	top:5px;
}

.content .text .preview .download .count::before
{
	background:url("./arrow_download.png") left center no-repeat;
	content:"";
	display:inline-block;
	height:26px;
	position:relative;
	top:3px;
	width:18px;
}

.content .text .review
{
	padding-top:60px;
}

.content .text .consortium
{
	padding-top:0;
}

.content .text .review h3
{
	font-size:28px;
	font-weight:bold;
}

.content .text .review p
,.content .text .consortium p
{
	font-size:20px;
	text-align:justify;
	line-height:32px;
	margin-bottom:10px;
}

.content .text .review img
{
	display:block;
	height:auto;
	margin:20px auto;
	max-width:100%;
	width:720px;
}

.content .text .review ul
,.content .text .review ol
{
	padding-left:20px;
}

.content .text .consortium .item
{
	display:flex;
	flex-direction:row;
	width:100%;
}

.content .text .consortium .logo
{
	flex-grow:0;
	flex-shrink:0;
	height:300px;
	line-height:300px;
	margin-right:50px;
	text-align:right;
	width:350px;
}

.content .text .consortium .logo img
{
	max-width:300px;
	max-height:300px;
}

.content .text .consortium .description
{
	display:flex;
	flex-direction:column;
	flex-grow:1;
	flex-shrink:1;
	justify-content:center;
}

@media (max-width:576px)
{
	.content .text .consortium .item
	{
		align-items:center;
		flex-direction:column;
	}
	
	.content .text .consortium .logo
	{
		margin-bottom:30px;
	}

	.content .text .consortium .description
	{
		margin-bottom:100px;
	}
}


.content .text .consortium .title h2
{
	font-size:20px;
	font-weight:bold;
	text-transform:uppercase;
}

.content .text .consortium .url a
{
/* 	color:#464646; */
	font-size:20px;
/* 	text-decoration:none; */
	text-transform:lowercase;
}

.content .text .consortium_page .description
{
	display:block;
	width:100%;
}

.content .text .consortium_page .description img
{
	margin-bottom:45px;
	max-height:300px;
	max-width:400px;
}

.content .text .consortium_page .description h2
{
	font-size:20px;
	font-weight:bold;
	text-transform:uppercase;
}

.content .text .consortium_page .description p
{
	font-size:20px;
	line-height:30px;
	margin-bottom:7px;
}

/*.content .text .consortium_page .description p a
{
	color:#464646;
	text-decoration:none;
}*/

.content .text .consortium_page .description .social
{
	bottom:0;
	display:block;
	position:absolute;
	right:0;
}

@media (max-width:576px)
{
	.content .text .consortium_page .description .social
	{
		margin:50px auto;
		position:relative;
		text-align:center;
	}
}

.content .text .comment .mt_formattingButtons *
{
	box-sizing:content-box;
}

.content .text .comment
{
	margin-top:25px;
}

.content .text .comment .comments
{
	border-top:2px solid #464646;
	padding-top:50px;
}

.main .content .lib > div:first-of-type
{
	padding-right:0;
}

.main .content .lib > div:last-of-type
{
	padding-left:0;
}

.content .pad > h1
{
	padding-left:50px;
}

@media (max-width:991px)
{
	.main .content .lib > div:first-of-type
	{
		padding-right:15px;
	}
	
	.main .content .lib > div:last-of-type
	{
		padding-left:15px;
	}

	.content .pad > h1
	{
		padding-left:0;
	}
}

.content .list
{
	overflow:hidden;
	padding-top:20px;
}

.content .list img
{
	float:left;
	padding-right:30px;
}

.content .list p
{
	font-size:20px;
	font-weight:bold;
	line-height:25px;
	text-align:justify;
	margin-bottom:0;
	margin-left:80px;
}

.click
{
	cursor:pointer;
}

.about
{
	padding-right:100px;
	padding-left:100px;
}

@media (max-width:576px)
{
	.about
	{
		padding-right:25px;
		padding-left:25px;
	}
}

.about h1
{
	align-items:center;
	border-bottom:3px solid #004da2;
	color:#004da2;
	font-size:30px;
	margin-top:75px;
	padding-bottom:20px;
	text-align:center;
	width:100%;
}

.about p
{
	font-size:20px;
	line-height:34px;
	margin-bottom:10px;
	text-align:justify;
}

.about .text
,.content .text
{
	/*padding-left:220px;
	padding-right:220px;*/
	padding-top:20px;
}
/*
@media (max-height:1350px)
{
	.about .text
	,.content .text
	{
		padding-left:100px;
		padding-right:100px;
	}
}*/

.content.news .text
{
	margin-bottom:50px;
}

.content.news .text.news_items .preview
{
/* 	height:302px; */
	margin-top:50px;
}

.content.news .text.news_items .preview:first-of-type
{
/* 	height:302px; */
	margin-top:0px;
}

@media (max-width:576px)
{
	.content.news .text.news_items .preview
	,.content.news .text.news_items .preview:first-of-type
	{
		height:auto;
	}
}

.content .bunner > div
{
	padding-left:0;
	padding-right:0;
	max-width:100%;
}

.content.pub .text .preview
{
	margin-top:50px;
}

.content.pub .description h2
{
	text-transform:none;
}
/* -------------------------------------- footer ------------------------------------- */
footer.container-fluid
{
	background-color:#9cf;
	align-items:stretch;
	display:flex;
	min-height:200px;
	margin-top:100px;
	padding-right:100px;
	padding-left:100px;
	width:100%;
}

@media (max-width:991px)
{
	footer.container-fluid
	{
		padding-right:25px;
		padding-left:25px;
	}
}

footer > div
{
	display:flex;
	flex-direction:row;
	align-items:center;
}

footer .support
{
	align-items:flex-start;
	flex-direction:column;
	justify-content:center;
	width:40%;
}

footer .support p
{
/* 	color:#464646; */
	margin:0;
}

footer .social
{
	justify-content:center;
	width:20%;
}

.content .text .preview .social
,.content .text .consortium_page .description .social
{
	bottom:2px;
	position:absolute;
	right:0;
}

@media (max-width:576px)
{
	.content .text .preview .social
	,.content .text .consortium_page .description .social
	{
		margin:50px auto;
		position:relative;
		text-align:center;
	}
}

footer .social ul
,.content .text .preview .social ul
,.content .text .consortium_page .description .social ul
{
	padding:0;
	list-style:none;
	margin:0;
}

footer .social li
,.content .text .preview .social li
,.content .text .consortium_page .description .social li
{
	display:inline-block;
}

footer .social li a
,.content .text .preview .social li a
,.content .text .consortium_page .description .social li a
{
	display:inline-block;
	padding-left:10px;
	padding-right:10px;
	position:relative;
	text-align:center;
	text-decoration:none;
}

footer .social li a i
,.content .text .preview .social li a i
,.content .text .consortium_page .description .social li a i
{
	border-radius:50px;
	color:#fff;
	display:block;
	font-size:30px;
	height:50px;
	width:50px;
	line-height:50px;
	overflow:hidden;
}

.content .text .preview .social li a i
,.content .text .consortium_page .description .social li a i
{
	border-radius:5px;
	box-shadow:1px 1px 2px rgba(0,0,0,0.5);
}

footer .social li a i.fab::after
,footer .social li a i.far::after
{
	content:"";
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	height:100%;
	width:100%;
}

footer .social li a i.fa-twitter
,.content .text .preview .social li a i.fa-twitter
,.content .text .consortium_page .description .social li a i.fa-twitter
{
	background-color:#00acee;
}

footer .social li a i.fa-facebook-f
,.content .text .preview .social li a i.fa-facebook-f
,.content .text .consortium_page .description .social li a i.fa-facebook-f
{
	background-color:#3b5998;
}

.content .text .preview .social li a i.fa-envelope
,.content .text .consortium_page .description .social li a i.fa-envelope
{
	background-color:#0e87bf;
}

i.fa-facebook-f {
  background: #3b5998; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #3b5998 0%, #3b5998 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#3b5998), color-stop(100%,#3b5998)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  #3b5998 0%,#3b5998 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  #3b5998 0%,#3b5998 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  #3b5998 0%,#3b5998 100%); /* IE10+ */
background: linear-gradient(135deg,  #3b5998 0%,#3b5998 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3b5998', endColorstr='#3b5998',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
transition:all 0.3s ease-out;
}

i.fa-facebook-f:hover
{
  background: #3b5998; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #3b5998 0%, #173062 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#3b5998), color-stop(100%,#173062)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  #3b5998 0%,#173062 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  #3b5998 0%,#173062 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  #3b5998 0%,#173062 100%); /* IE10+ */
background: linear-gradient(135deg,  #3b5998 0%,#173062 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3b5998', endColorstr='#173062',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

i.fa-facebook-f:hover {
   text-shadow: 
    1px 1px 0px #3b5998,
    2px 2px 0px #3b5998,
    3px 3px 0px #3b5998,
    4px 4px 0px #3b5998,
    5px 5px 0px #3b5998,
    6px 6px 0px #3b5998,
    7px 7px 0px #3b5998,
    8px 8px 0px #3b5998,
    9px 9px 0px #3b5998,
    10px 10px 0px #3b5998,
    11px 11px 0px #3b5998,
    12px 12px 0px #3b5998,
    13px 13px 0px #3b5998,
    14px 14px 0px #3b5998,
    15px 15px 0px #3b5998,
    16px 16px 0px #3b5998,
    17px 17px 0px #3b5998,
    18px 18px 0px #3b5998,
    19px 19px 0px #3b5998,
    20px 20px 0px #3b5998,
    21px 21px 0px #3b5998,
    22px 22px 0px #3b5998,
    23px 23px 0px #3b5998,
    24px 24px 0px #3b5998,
    25px 25px 0px #3b5998,
    26px 26px 0px #3b5998,
    27px 27px 0px #3b5998,
    28px 28px 0px #3b5998,
    29px 29px 0px #3b5998,
    30px 30px 0px #3b5998,
    31px 31px 0px #3b5998,
    32px 32px 0px #3b5998,
    33px 33px 0px #3b5998,
    34px 34px 0px #3b5998,
    35px 35px 0px #3b5998,
    36px 36px 0px #3b5998,
    37px 37px 0px #3b5998,
    38px 38px 0px #3b5998,
    39px 39px 0px #3b5998,
    40px 40px 0px #3b5998,
    41px 41px 0px #3b5998,
    42px 42px 0px #3b5998,
    43px 43px 0px #3b5998,
    44px 44px 0px #3b5998,
    45px 45px 0px #3b5998,
    46px 46px 0px #3b5998,
    47px 47px 0px #3b5998,
    48px 48px 0px #3b5998,
    49px 49px 0px #3b5998,
    50px 50px 0px #3b5998,
    51px 51px 0px #3b5998;
}

i.fa-twitter {
  background: #55acee; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #55acee 0%, #55acee 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#55acee), color-stop(100%,#55acee)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  #55acee 0%,#55acee 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  #55acee 0%,#55acee 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  #55acee 0%,#55acee 100%); /* IE10+ */
background: linear-gradient(135deg,  #55acee 0%,#55acee 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#55acee', endColorstr='#55acee',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
transition:all 0.3s ease-out;
}

i.fa-twitter:hover {
  background: #55acee; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #55acee 0%, #2274b2 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#55acee), color-stop(100%,#2274b2)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  #55acee 0%,#2274b2 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  #55acee 0%,#2274b2 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  #55acee 0%,#2274b2 100%); /* IE10+ */
background: linear-gradient(135deg,  #55acee 0%,#2274b2 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#55acee', endColorstr='#2274b2',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

i.fa-twitter:hover {
   text-shadow: 
    1px 1px 0px #55acee,
    2px 2px 0px #55acee,
    3px 3px 0px #55acee,
    4px 4px 0px #55acee,
    5px 5px 0px #55acee,
    6px 6px 0px #55acee,
    7px 7px 0px #55acee,
    8px 8px 0px #55acee,
    9px 9px 0px #55acee,
    10px 10px 0px #55acee,
    11px 11px 0px #55acee,
    12px 12px 0px #55acee,
    13px 13px 0px #55acee,
    14px 14px 0px #55acee,
    15px 15px 0px #55acee,
    16px 16px 0px #55acee,
    17px 17px 0px #55acee,
    18px 18px 0px #55acee,
    19px 19px 0px #55acee,
    20px 20px 0px #55acee,
    21px 21px 0px #55acee,
    22px 22px 0px #55acee,
    23px 23px 0px #55acee,
    24px 24px 0px #55acee,
    25px 25px 0px #55acee,
    26px 26px 0px #55acee,
    27px 27px 0px #55acee,
    28px 28px 0px #55acee,
    29px 29px 0px #55acee,
    30px 30px 0px #55acee,
    31px 31px 0px #55acee,
    32px 32px 0px #55acee,
    33px 33px 0px #55acee,
    34px 34px 0px #55acee,
    35px 35px 0px #55acee,
    36px 36px 0px #55acee,
    37px 37px 0px #55acee,
    38px 38px 0px #55acee,
    39px 39px 0px #55acee,
    40px 40px 0px #55acee;
}

i.fa-envelope {
  background: #0e87bf; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #0e87bf 0%, #0e87bf 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#0e87bf), color-stop(100%,#0e87bf)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  #0e87bf 0%,#0e87bf 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  #0e87bf 0%,#0e87bf 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  #0e87bf 0%,#0e87bf 100%); /* IE10+ */
background: linear-gradient(135deg,  #0e87bf 0%,#0e87bf 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e87bf', endColorstr='#0e87bf',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
transition:all 0.3s ease-out;
}

i.fa-envelope:hover {
  background: #0e87bf; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #0e87bf 0%, #035da1 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#0e87bf), color-stop(100%,#035da1)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  #0e87bf 0%,#035da1 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  #0e87bf 0%,#035da1 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  #0e87bf 0%,#035da1 100%); /* IE10+ */
background: linear-gradient(135deg,  #0e87bf 0%,#035da1 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e87bf', endColorstr='#035da1',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

i.fa-envelope:hover {
   text-shadow: 
    1px 1px 0px #0e87bf,
    2px 2px 0px #0e87bf,
    3px 3px 0px #0e87bf,
    4px 4px 0px #0e87bf,
    5px 5px 0px #0e87bf,
    6px 6px 0px #0e87bf,
    7px 7px 0px #0e87bf,
    8px 8px 0px #0e87bf,
    9px 9px 0px #0e87bf,
    10px 10px 0px #0e87bf,
    11px 11px 0px #0e87bf,
    12px 12px 0px #0e87bf,
    13px 13px 0px #0e87bf,
    14px 14px 0px #0e87bf,
    15px 15px 0px #0e87bf,
    16px 16px 0px #0e87bf,
    17px 17px 0px #0e87bf,
    18px 18px 0px #0e87bf,
    19px 19px 0px #0e87bf,
    20px 20px 0px #0e87bf,
    21px 21px 0px #0e87bf,
    22px 22px 0px #0e87bf,
    23px 23px 0px #0e87bf,
    24px 24px 0px #0e87bf,
    25px 25px 0px #0e87bf,
    26px 26px 0px #0e87bf,
    27px 27px 0px #0e87bf,
    28px 28px 0px #0e87bf,
    29px 29px 0px #0e87bf,
    30px 30px 0px #0e87bf,
    31px 31px 0px #0e87bf,
    32px 32px 0px #0e87bf,
    33px 33px 0px #0e87bf,
    34px 34px 0px #0e87bf,
    35px 35px 0px #0e87bf,
    36px 36px 0px #0e87bf,
    37px 37px 0px #0e87bf,
    38px 38px 0px #0e87bf,
    39px 39px 0px #0e87bf,
    40px 40px 0px #0e87bf;
}

footer .partners
{
	flex-direction:column;
	justify-content:center;
	width:40%;
}

@media (max-width:576px)
{
	footer.container-fluid
	{
		flex-direction:column;
	}

	footer .support
	{
		padding-bottom:25px;
		padding-top:25px;
		text-align:center;
		width:100%;
	}

	footer .social
	{
		padding-bottom:25px;
		padding-top:25px;
		width:100%;
	}

	footer .partners
	{
		padding-bottom:25px;
		padding-top:25px;
		width:100%;
	}
}
/*
@media (max-width:1121px)
{
	footer .support
	{
		width:38%;
	}

	footer .social
	{
		width:20%;
	}

	footer .partners
	{
		width:44%;
	}
}

@media (max-width:1015px)
{
	footer .support
	{
		width:36%;
	}

	footer .social
	{
		width:22%;
	}

	footer .partners
	{
		width:42%;
	}
}*/

footer .partners ul
{
	padding:0;
	list-style:none;
	margin:0;
	text-align:center;
}

footer .partners li
{
	display:inline-block;
}

footer .partners li a
{
	display:block;
	padding:13px;
}

footer .partners li:last-of-type a
{
	padding-right:0;
}

footer .partners img
{
/* 	max-height:33px; */
}
/* ----------------------------------------------------------------------------------- */

/* -------------------------------- multiple selection ------------------------------- */
.select2-container
{
	display:block;
	width:100%;
/*     height: calc(2.25rem + 2px); */
/* 	padding:.375rem .75rem; */
	font-size:1rem;
	line-height:1.5;
	color:#495057;
	background-color:#fff;
	background-clip:padding-box;
/* 	border:1px solid #ced4da; */
/* 	border-radius:.25rem; */
	transition:border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.select2-selection.select2-selection--multiple
{
	margin-bottom:15px;
	min-height:38px;
}

.select2-search.select2-search--inline
{
	margin-bottom:0;
}

.select2-search__field
,.select2-selection__rendered
,.select2-selection__choice
,.select2-search.select2-search--inline
,.select2-selection__choice__remove
{
	margin-bottom:0!important;
}

.select2-selection__choice
{
	font-size:16px!important;
	margin-top:0;
}
/* ----------------------------------------------------------------------------------- */

/* ---------------------------------- filter spoiler --------------------------------- */
.filter_spoiler
{
	color:#004da2;
	cursor:pointer;
	font-weight:bold;
	text-align:center;
	margin-top:0px;
}

.filter_spoiler *
{
	color:#004da2;
}
/* ----------------------------------------------------------------------------------- */

/* -------------------------------------- jGrowl ------------------------------------- */
/*.jGrowl
{
	height:100vh;
	position:absolute;
	width:100vw;
}

.jGrowl-notification
{
	position:absolute;
	left:50% !important;
	top:50% !important;
	transform:translate(-50%,-50%);
	width:260px !important;
}
*/
.jGrowl-close
{
	display:none !important;
}

.af-message-success
,.af-message-error
,.af-message-info
{
	background-color:#fff !important;
}

.af-message-success *
,.af-message-error *
,.af-message-info *
{
	color:#004da2 !important;
	font-size:20px;
	text-align:center;
}
/* ----------------------------------------------------------------------------------- */

/* ------------------------------------- tickets ------------------------------------- */
#ticketForm .form-actions
,#comment-form .form-actions
{
	border-top:none !important;
}

#comment-editor
{
	padding: 6px 12px;
	width:100% !important;
}
/* ----------------------------------------------------------------------------------- */

/* ------------------------------------ table sort ----------------------------------- */
.tablesorter-header
{
	cursor:pointer;
	padding-right:30px !important;
	position:relative;
}

.tablesorter-header-inner::after
{
	content:"";
	position:absolute;
	right:8px;
	transition:all .1s ease-in-out;
	width:17px;
}

.tablesorter-headerUnSorted .tablesorter-header-inner::after
{
	background-image:url("data:image/gif;base64,R0lGODlhFQAJAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAkAAAIXjI+AywnaYnhUMoqt3gZXPmVg94yJVQAAOw==");
	height:9px;
	top:17px;
}

.tablesorter-headerAsc .tablesorter-header-inner::after
{
	background-image:url("data:image/gif;base64,R0lGODlhFQAEAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAQAAAINjI8Bya2wnINUMopZAQA7");
	height:4px;
	top:16px;
	width:18px;
}

.tablesorter-headerDesc .tablesorter-header-inner::after
{
	background-image:url("data:image/gif;base64,R0lGODlhFQAEAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAQAAAINjB+gC+jP2ptn0WskLQA7");
	height:4px;
	top:22px;
}
/* ----------------------------------------------------------------------------------- */
